
/**  SystemUtil Class
   * @version 1.0  18 Jan 1999
   * @author Lawrence Rodrigues
   **/
package com.vistech.util;

public class SystemUtil {
   
   public static void runGc() {
      Runtime rt= Runtime.getRuntime();
      rt.gc();
      long mem = rt.freeMemory();
      System.out.println("Free Memory = "+ mem);
   }
}